Student wise absent fine remove
Developing
Request
Provide your bearer token in the Authorization
header when making requests to protected resources. Example:Authorization: Bearer ********************
Body Params application/jsonRequired
{
"ids": [101, 102],
"waived_amount": [null, 5],
"is_omitted": [true, false],
"reason": [
"Family emergency, approved by admin",
"Partial waiver approved — student paying half"
]
}
Request Code Samples
curl --location 'https://apidev.edufee.online/api/student-wise-absent-fine-remove' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"ids": [101, 102],
"waived_amount": [null, 5],
"is_omitted": [true, false],
"reason": [
"Family emergency, approved by admin",
"Partial waiver approved — student paying half"
]
}'
Responses
application/json
Modified at 2026-07-11 09:13:15